.cbt-widget .scroll_box {
	height: 300px;
	overflow: hidden;
}
.cbt-widget .title {
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 35px;
}
.cbt-widget .title:hover {
	overflow: visible;
	text-overflow: clip;
	max-height: none;
}
.cbt-widget span.more_info {
	font-size: 11px;
	color: #666;
	text-decoration: underline;
	display: none;
}
.cbt-widget .title:hover span.more_info {
	display: inline;
}
